
#b_anchor {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;

  display: flex;
  justify-content: flex-start;
  flex-grow: 1;
}
  #pta-sidebar-underlay {
    position: fixed;
    top: 0;
    left: 0;
    right: auto;
    bottom: 0;
    z-index: 9998;

    opacity: 0;
    background-color: rgba(255,255,255,0.9);

    transition: 0.5s opacity;
  }

  #pta-sidebar {
    width: 340px;
    height: 100vh;
    min-width: 340px;
    max-width: 100%;
    min-height: 100vh;

    padding: 30px 30px 120px 30px;
    
    overflow-y: auto;
  }
    #pta-sidebar-close {
      display: none;

      position: absolute;
      top: 0;
      right: 0;

      width: 30px;
      height: 30px;

      font-size: 1.2rem;
      line-height: 30px;
      text-align: center;

      color: #fff;
      background-color: rgb(27, 117, 188);
      border-radius: 10px;

      cursor: pointer;
    }

    #pta-logo .logo {
      display: block;
      width: 100%;
      height: 100px;

      background-size: contain;
      background-repeat: no-repeat;
      background-position: center center;
    }

    #pta-sidebar .bf-nav-main .bfcms-nav.featurette {
      margin: 30px 0;
    }
      #pta-sidebar .bf-nav-main .bfcms-nav.featurette .context_menu_ctr {
        display: none;
      }

      #pta-sidebar .bf-nav-main .bfcms-nav > li:last-child { float: right; }
      #pta-sidebar .bf-nav-main .bfcms-nav > li:nth-last-child(2) { float: left; }

      #pta-sidebar .bf-nav-main .bfcms-nav > li:last-child,
      #pta-sidebar .bf-nav-main .bfcms-nav > li:nth-last-child(2) {
        width: 48%;
      }

      #pta-sidebar .bf-nav-main .bfcms-nav > li a {
        display: flex;
        gap: 0.5rem;
        align-items: center;

        margin: 0 30px;

        font-size: 1.2rem;
        font-weight: 300;
        line-height: 2.5rem;

        color: #555;

        transition: all 0.25s;
      }
        #pta-sidebar .bf-nav-main .bfcms-nav > li > a:hover,
        #pta-sidebar .bf-nav-main .bfcms-nav > li > a:focus,
        #pta-sidebar .bf-nav-main .bfcms-nav > li > a:active {
          text-decoration: none;

          color: rgb(27, 117, 188);
        }

        #pta-sidebar .bf-nav-main .bfcms-nav > li {
          max-height: 150px;
          transition: max-height 0.33s;
        }
          #pta-sidebar .bf-nav-main .bfcms-nav.show-subnav > li:not(.show-subnav) {
            max-height: 0;
            overflow: hidden;
          }

        #pta-sidebar .bf-nav-main .bfcms-nav > li.show-subnav > a {
          align-items: center;
          margin-left: 0;
        }
          #pta-sidebar .bf-nav-main .bfcms-nav > li.show-subnav > a:after {
            content: '\f00d';
            font-family: 'Font Awesome 5 Pro';
            line-height: 1em;
            font-size: 1rem;
          }
          #pta-sidebar .bf-nav-main .bfcms-nav > li.show-subnav > a .bfcms-nav-label {
            flex-grow: 1;
          }
        #pta-sidebar .bf-nav-main .bfcms-nav > li > .bf-subnav {
          display: block;
          max-height: 0;
          overflow: hidden;

          transition: max-height 500ms;
          transition-delay: -500ms;
        }
        #pta-sidebar .bf-nav-main .bfcms-nav > li.show-subnav > .bf-subnav {
          max-height: 500px;
          transition-delay: 500ms;
        }
          #pta-sidebar .bf-nav-main .bfcms-nav > li .bf-subnav a {
            font-size: 1rem;
            line-height: 2rem;
          }

        #pta-sidebar .bf-nav-main .bfcms-nav > li > a span[class^="fa"] { flex-basis: 1.4rem; }

        #pta-sidebar .bf-nav-main .bfcms-nav > li > a.pta-nav-separator {
          margin: 1rem 0;

          line-height: 1px;
          text-indent: -9999px;

          border-bottom: 1px solid rgba(0,0,0,0.25);
        }

        #pta-sidebar .bf-nav-main .bfcms-nav > li > a.button,
        #pta-sidebar .bf-nav-main .bfcms-nav > li > a.button-2 {
          width: 100%;
          margin: 0;
          padding: 0.5rem 0 0.7rem;

          font-size: 1rem;
          line-height: 1rem;
          text-align: center;

          color: #fff;
        }

  #pta-content-window {
    flex-grow: 1;
  }
  #pta-content {
    width: 100%;
    height: calc(100vh - 75px);
    padding: 0 4rem;

    overflow-y: scroll;
  }
    #b_main {
      max-width: 1200px;
      margin: 0 auto;
    }
    #pta-top-fixed {
      display: flex;
      justify-content: space-between;
      align-items: flex-start;

      height: 75px;
      padding: 15px 4rem 0;
    }
      #pta-mobile-logo {
        display: flex;

        width: 85px;
        height: 50px;

        color: transparent !important;
        background-image: url(/res/pub/Logos-Icons/PTA-icon_full-colour.svg);
        background-position: left top;
        background-repeat: no-repeat;
      }
      /*
        #pta-mobile-logo:before {
          content: '\f0c9';

          font-family: 'Font Awesome 5 Pro';
          font-weight: 300;
          font-size: 20px;

          color: #555;
        }
      */
      #pta-mobile-toggle {
        display: none;

        margin: 0.25rem 0 0 1rem;
        font-size: 1.5rem;

        cursor: pointer;
      }

      #pta-top-fixed-nav {
        flex-grow: 1;
      }

      #pta-top-fixed-nav .bfcms-nav .bfcms-nav-label {
        display: none;
      }

      #pta-top-fixed-nav ul.bfcms-nav {
        display: flex;
        align-items: flex-start;
      }

      #pta-top-fixed-nav ul.bfcms-nav li.bf-has-child {
        position: relative;
      }
        #pta-top-fixed-nav .bfcms-nav li.bf-has-child > a:after {
          content: '\f0d7';
          margin-left: 0.5rem;

          font-family: 'Font Awesome 5 Pro';
          font-size: 1rem;
          font-weight: bold;
        }
        #pta-top-fixed-nav ul.bfcms-nav li.bf-has-child:hover > ul,
        #pta-top-fixed-nav ul.bfcms-nav li.bf-has-child:focus > ul,
        #pta-top-fixed-nav ul.bfcms-nav li.bf-has-child:active > ul {
          display: block;
        }
        #pta-top-fixed-nav ul.bfcms-nav li.bf-has-child>ul {
          position: absolute;
          left: -2rem;
          z-index: 9998;

          width: 300px;
          padding: 1rem;

          background: #f1f1f1;
          border-radius: 15px;
        }

      #pta-top-fixed-nav .bfcms-nav a {
        margin-right: 0.5rem;

        font-size: 1rem;
        line-height: 1.5rem;

        color: rgb(119, 120, 123);
      }
        #pta-top-fixed-nav .bfcms-nav a:hover,
        #pta-top-fixed-nav .bfcms-nav a:focus, 
        #pta-top-fixed-nav .bfcms-nav a:active {
          text-decoration: none;

          color: rgb(27, 117, 188);
        }
        #pta-top-fixed-nav .bfcms-nav a .fal {
          font-size: 1.5rem;
          line-height: 1.5rem;
        }

        #pta-top-fixed-nav ul.bfcms-nav li.bf-has-child>ul > li a:hover {
          text-decoration: none;

          color: #fff;
          background: #337ab7;
        }

          #pta-top-fixed-nav ul.bfcms-nav li.bf-has-child>ul > li > a {
            display: block;

            padding: 0.2rem 1rem 0.33rem;
            margin: 0;

            border-radius: 10px;
          }

    #pta-top-fixed-search {
      display: flex;
      gap: 0.5rem;
    }

      #pta-top-fixed-search form {
        display: flex;
        align-items: flex-start;
      }
        #pta-top-fixed-search .button,
        #pta-top-fixed-search button[type="submit"] {
          height: 100%;

          margin-bottom: 0;
          margin-left: 0 !important;
          padding: 0.5rem 0.75rem;

          font-size: 0.8rem;
          line-height: 1rem;

        }
          #pta-top-fixed-search button[type="submit"] {
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
            border: 1px solid rgb(119, 120, 123);
            border-left: 0;
          }
        #pta-top-fixed-search input[type="text"] {
          height: 100%;

          padding: 0.5rem 1rem;
          margin-right: 0 !important;
          margin-bottom: 0 !important;

          font-size: 0.8rem;
          line-height: 1rem;
           
          background-color: #fff;
          border: 1px solid rgb(119, 120, 123);
          border-top-right-radius: 0;
          border-bottom-right-radius: 0;
          border-right: 0;
        }

  #b_foot h5 {
    margin-top: 1rem;
    margin-bottom: 0.5rem;

    font-size: 0.8rem;
    font-weight: 300;
    text-transform: uppercase;

    color: #555;
  }

  #b_foot > .c_anchor {
    display: grid;
    align-items: center;
    grid-template-columns: 30% 30% 30%;
    justify-content: center;
    gap: 1rem;
  }
    #b_foot > .c_anchor > div { flex-grow: 1; }
    #b_foot > .c_anchor > div:nth-child(1) { text-align: left; }
    #b_foot > .c_anchor > div:nth-child(2) { text-align: center; }
    #b_foot > .c_anchor > div:nth-child(3) { text-align: right; }

    #pta-footer-logo {
      max-width: 200px;
    }

    #pta-footer-social form {
      display: flex;
      justify-content: flex-end;
      align-items: stretch;
      gap: 0;
    }

      #pta-footer-social form input[type="email"] {
        margin: 0;

        font-size: 0.9rem;

        background-color: #fff;
        border: 1px solid #555;
        border-right: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
      }
      #pta-footer-social form .bf-form-row {
        padding-right: 0;
        margin-bottom: 0;
      }
      #pta-footer-social form input[type="submit"] {
        height: 100%;
        margin-right: 0;
        margin-bottom: 0;
        padding-top: 10px;
        padding-bottom: 10px;

        font-size: 0.8rem;

        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
      }


  #pta-nav-social .bfcms-nav {
    margin-right: 0;
  }

    #pta-nav-social li {
      margin: 0;
    }
      #pta-nav-social a {
        margin: 0 0.5rem;
        font-size: 1.3rem;
      }


  #b_copyright ul.bfcms-nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 1rem;
  }
    #b_copyright ul.bfcms-nav > li { margin: 0; }

    #b_copyright .bfcms-nav a {
      padding-left: 1rem;

      line-height: 1rem;

      color: #000;
      border-left: 1px solid #555;
    }
      #b_copyright .bfcms-nav li:first-of-type a { border-left: 0; }


.pta-resource-list-row {
  display: grid;
  grid-template-columns: 29.5% 29.5% 29.5%;
  grid-gap: 5.75%;
  grid-auto-flow: row;
  grid-row-gap: 2rem;
}
  .pta-resource-list-row > div {
    margin-bottom: 3rem;
  }


.pta-primary-subscribe {
  width: 90%;
  margin: 0 auto !important;
}


.pta-resource {
}
  .pta-resource-article {
    max-width: 1170px;
    margin: 0 auto;
  }

  .pta-resource-embed {
    margin-top: 1rem;
  }

  .pta-resource-article header {
    position: relative;
    margin-bottom: 2rem;
  }

    .pta-resource-article .watching .pta-resource-embed {
      opacity: 1;
    }

    .pta-resource-article:not(.pta-resource-type-podcast) header .pta-resource-embed {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;

      margin-top: 0;

      opacity: 1;
    }
      .pta-resource-article:not(.pta-resource-type-podcast) .pta-resource-embed iframe {
        width: 100%;
        height: 100%;
      }

    li.pta-resource-subscribe {
      flex-grow: 1;
      text-align: right;
      border-left: 0 !important;
    }
      li.pta-resource-subscribe > ul {
        display: flex;
        gap: 1rem;
        justify-content: flex-end;

        margin: 0;
        padding: 0;

        list-style: none;

        color: rgb(119, 120, 123);
        opacity: 0.7;
      }

      li.pta-resource-subscribe > ul span {
        font-size: 1.5rem;
        color: rgb(119, 120, 123);
      }
      li.pta-resource-subscribe > ul span.overcast {
        display: inline-block;
        width: 1.6rem;
        height: 1.6rem;

        background-size: contain;
        background-repeat: no-repeat;
        background-image: url(/res/pub/Template/Icons/overcast-logo.png);
        background-position: center;
      }

  .pta-resource-body {
    width: 80%;
    max-width: 800px;
    margin: 0 auto;

    overflow: hidden;
  }

  ul.pta-resource-meta {
    display: flex;
    gap: 1rem;
    align-items: center;

    margin: 0 0 2rem 0;
    padding: 0;

    font-size: 1.2rem;

    list-style: none;
  }
    ul.pta-resource-meta > li {
      padding-left: 1rem;
      border-left: 2px solid rgb(119, 120, 123);
    }
      ul.pta-resource-meta > li:first-child {
        padding-left: 0;
        border-left: 0;
      }

  .pta-resource-resources a { color:  #000; }
    .pta-resource-resources a:hover, .pta-resource-resources a:focus, .pta-resource-resources a:active { text-decoration: none; color: rgb(27,117,188); }
    .pta-resource-resources a > span {
      margin-left: 1rem;
      color: rgb(27,117,188);
    }

  .pta-resource-article footer {
    margin-top: 3rem;
  }

  .pta-resource-article footer > div > .narrow {
    width: 90%;
    margin: 0 auto 4rem;
  }


.pta-resource-summary {
  display: flex;
  flex-direction: column;
  justify-content: stretch;

  height: 100%;
}
	.pta-resource-summary .pta-resource-meta {
		margin-top: 1rem;
    margin-bottom: 0;
		font-size: 0.8rem;
	}
    .pta-resource-summary ul.pta-resource-meta li {
      display: flex;
      align-items: center;
      gap: 0.5rem;
    }
	.pta-resource-summary .pta-resource-title {
		margin-top: 0;
		margin-bottom: 1rem;

		font-size: 1.2rem;
		line-height: 1.5rem;
	}
		.pta-resource-summary .pta-resource-title a {
		  color: inherit;
		}
	.pta-resource-summary .pta-resource-teaser {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;

		margin-top: 0.5rem;

		font-size: 0.8rem;
		line-height: 1.5em;
	}

	.pta-resource-summary .pta-resource-image {
    position: relative;
    padding-top: 56.25%;
  }

    .pta-resource-summary .pta-resource-image img {
      object-fit: cover;
      object-position: center center;

      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;

      width: 100%;
      height: 100%;
    }

.pta-resource-featured {
  display: flex;
  align-items: stretch;
  gap: 2rem;

  max-width: 1200px;
}
  .pta-resource-featured .pta-resource-teaser { padding: 1.5rem 0; }
  .pta-resource-featured .pta-resource-title { border: 0; margin-top: 0; }
  .pta-resource-featured .pta-resource-title a,
  .pta-resource-featured .pta-resource-title a:hover {
    font-weight: 600;
    font-size: 1.8rem;
    line-height: 1.2em;
    text-decoration: none;
  }
    .pta-resource-featured .pta-resource-title a:hover {
      color: rgb(14, 76, 103);
    }
  .pta-resource-featured .pta-resource-teaser {
    display: flex;
    flex-direction: column;
    justify-content: space-between;

    min-height: 100%;
    padding: 0;
  }
  .pta-resource-featured .pta-resource-meta {
    margin-top: 1rem;
    margin-bottom: 0;

    font-size: 0.9rem;
    line-height: 1rem;
  }

.pta-heading-line,
.pta-heading-line:hover,
.pta-heading-line:focus,
.pta-heading-line:active {
  display: flex;
  align-items: center;
  gap: 1.9rem;

  margin-bottom: 2rem;

  font-weight: 400;
  font-size: 1.7rem;
  font-family: 'sofia-pro';

  color: rgb(27,117,188);
}
  .pta-heading-line-spacer {
    display: block;
    content: '';

    flex-grow: 1;

    margin-top: 0.4rem;

    border-top: 1px solid #555;
  }
  .pta-heading-line-link {
    font-size: 1rem;
    color: #555;
  }
    .pta-heading-line-link span {
      font-size: 0.7rem;
    }

.pta-heading .pta-heading-line {
  margin-top: 0;
}

.pta-rounded,
.pta-rounded .bfif-image-ctr {
  border-radius: 15px;
  overflow: hidden;
}
  .bfcms-ctr-container.pta-rounded + .bfcms-ctr-container.pta-joined {
    margin-top: -70px !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

.button, .button-2, .button-3, .button-4 {
  transition: 0.25s all;
}

.bfcms-form-multistep.bf-align-left .bf-r-submit-row { margin-top: 0; }
  .bfcms-form-multistep.bf-align-left .bf-r-submit-row .bf-align-center { text-align: left; }


p.has-background {
  padding: 1rem 2rem;
  border-radius: 10px;
}

.bfcms-ctr-container.narrow .container-fluid {
  max-width: 800px;
  margin: 0 auto;
}


#pta-lightbox-subscribe {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 100;

  display: flex;
  align-items: center;

  width: 50vw;
  height: 350px;
  min-height: 300px;
  padding: 2rem;
  margin-left: -25vw;
  margin-top: -175px;

  background-color: #fff;
  border-radius: 1rem;
}
  #pta-lightbox-subscribe .close {
    float: none;

    position: absolute;
    top: -10px;
    right: -10px;

    width: 40px;
    height: 40px;

    font-size: 24px;
    line-height: 40px;
    text-shadow: none;
    text-align: center;

    color: #fff;
    background: rgb(27,117,188);
    border-radius: 20px;

    cursor: pointer;
    opacity: 1;
  }
  #pta-underlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;

    background: rgba(0,0,0,0.5);
  }

.pta-subscribe-convertkit .formkit-form[data-uid="4a50851252"] .formkit-field,
.featurette .formkit-form[data-uid="19752f1335"] .formkit-field {
  margin: 0 0 10px 0;
}
  .pta-subscribe-convertkit .formkit-form[data-uid="4a50851252"] .formkit-field input,
  .featurette .formkit-form[data-uid="19752f1335"] .formkit-field input {
    font-weight: 300 !important;
  }
  .pta-subscribe-convertkit .formkit-form[data-uid="4a50851252"] .formkit-field input:focus,
  .pta-subscribe-convertkit .formkit-form[data-uid="4a50851252"] .formkit-field input:active,
  .featurette .formkit-form[data-uid="19752f1335"] .formkit-field input:focus,
  .featurette .formkit-form[data-uid="19752f1335"] .formkit-field input:active {
    border-color: rgb(119, 120, 123) !important;
  }
  .pta-subscribe-convertkit .formkit-form[data-uid="4a50851252"] .formkit-submit,
  .featurette .formkit-form[data-uid="19752f1335"] .formkit-submit {
    font-size: 16px;
    flex: 0 0 50%;
  }
    .pta-subscribe-convertkit .formkit-form[data-uid="4a50851252"] .formkit-submit > span,
    .featurette .formkit-form[data-uid="19752f1335"] .formkit-submit > span {
      padding: 8px 20px 10px;
    }

  .pta-subscribe-convertkit .formkit-form[data-uid="4a50851252"] .formkit-alert-success,
  .featurette .formkit-form[data-uid="19752f1335"] .formkit-alert-success {
    padding: 1rem;

    font-size: 0.9rem;
    line-height: 1.5em;

    color: #fff;
    background-color: rgb(27, 117, 188);
    border: 0;
  }


.pta-convertkit-white .formkit-form[data-uid="2913bafc35"] .formkit-field {
  margin: 0 0 10px 0;
}
  .pta-convertkit-white .formkit-form[data-uid="2913bafc35"] .formkit-field input {
    font-weight: 300 !important;
    color: #000 !important;
  }
  .pta-convertkit-white .formkit-form[data-uid="2913bafc35"] .formkit-field input:focus,
  .pta-convertkit-white .formkit-form[data-uid="2913bafc35"] .formkit-field input:active {
    border-color: rgb(119, 120, 123) !important;
  }
  .pta-convertkit-white .formkit-form[data-uid="2913bafc35"] .formkit-submit {
    font-size: 16px;
    flex: 0 0 50%;
  }
    .pta-convertkit-white .formkit-form[data-uid="2913bafc35"] .formkit-submit > span {
      padding: 8px 20px 10px;
    }

  .pta-convertkit-white .formkit-form[data-uid="2913bafc35"] .formkit-alert-success {
    padding: 1rem;

    font-size: 0.9rem;
    line-height: 1.5em;

    color: #000;
    background-color: #fff;
    border: 0;
  }

  .pta-convertkit-white .formkit-form[data-uid="2913bafc35"] .formkit-field .formkit-checkboxes label {
    font-size: 16px !important;
    font-weight: 300 !important;
    line-height: 1.2em !important;
  }

.bfcms-form-multistep .bf-r-submit-row {
  margin-top: 0;
}

.bf-faq-question.bf_question {
  padding: 1rem 0;

  font-weight: 400;
  font-family: 'sofia-pro';
  font-size: 1.4rem;

  background: transparent;
  border-bottom: 1px solid rgb(27, 117, 188);
}


.bfif-t-horiz.bfif-stretched .bfif-ctr.bfif-horiz {
  display: flex;
  align-items: stretch;
  gap: 0;
}
  .bfif-t-horiz.bfif-stretched .bfif-ctr.bfif-horiz .bfif-image-ctr {
    width: 100% !important;
    height: auto !important;
  }
  .bfif-t-horiz.bfif-stretched .bfif-ctr.bfif-horiz .bfif-content {
    margin-left: 0 !important;
  }

.bfif-t-horiz.b7, .bfif-t-horiz.b9, .bfif-t-horiz.b11, .bfif-t-horiz.b15, .bfif-t-horiz.b17, .bfif-t-horiz.b18 { padding: 0 !important; }
  .bfif-t-horiz.b7 .bfif-content, .bfif-t-horiz.b9 .bfif-content, .bfif-t-horiz.b11 .bfif-content, .bfif-t-horiz.b15 .bfif-content, .bfif-t-horiz.b17 .bfif-content, .bfif-t-horiz.b18 .bfif-content { padding: 30px; }
  .bfif-t-horiz.b7 .bfif-image-ctr, .bfif-t-horiz.b9 .bfif-image-ctr, .bfif-t-horiz.b11 .bfif-image-ctr, .bfif-t-horiz.b15 .bfif-image-ctr, .bfif-t-horiz.b17 .bfif-image-ctr, .bfif-t-horiz.b18 .bfif-image-ctr {
    margin-bottom: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }

.bf-video-embed > iframe {
  max-width: 100%;
}

.bf-is-admin #b_anchor #pta-sidebar,
.bf-is-admin #b_anchor #pta-content-window {
  padding-top: 106px;
}
  .bf-is-admin #b_anchor #pta-content {
    height: calc(100vh - 75px - 106px);
  }


